function FileData_Pairs(x)
{
x.t("staros","9.0");
x.t("steering","(css)");
x.t("available","dependent");
x.t("version","installed");
x.t("delivery","sequence");
x.t("installed","license");
x.t("later","command");
x.t("later","configuration");
x.t("mode","staros");
x.t("mode","commands");
x.t("mode","deprecated");
x.t("mode","used");
x.t("(any)","restricted");
x.t("type","product");
x.t("exit","restricted");
x.t("product","version");
x.t("servers","important");
x.t("license","(s)");
x.t("command","staros");
x.t("command","deprecated");
x.t("cisco","systems");
x.t("traffic","delivered");
x.t("delivered","content");
x.t("dependent","platform");
x.t("tel","408-526-4000");
x.t("keywords/variables","available");
x.t("commands","keywords/variables");
x.t("commands","css");
x.t("(css)","services");
x.t("restricted","command");
x.t("restricted","configuration");
x.t("important","commands");
x.t("important","restricted");
x.t("9.0","later");
x.t("end","restricted");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("redirect","service");
x.t("services","associated");
x.t("(s)","end");
x.t("systems","tel");
x.t("sequence","configuration");
x.t("platform","type");
x.t("configure","order");
x.t("fax","408-527-0883");
x.t("deprecated","exit");
x.t("deprecated","cisco");
x.t("deprecated","important");
x.t("deprecated","redirect");
x.t("order","traffic");
x.t("used","configure");
x.t("service","steering");
x.t("service","(any)");
x.t("associated","content");
x.t("css","delivery");
x.t("content","servers");
x.t("content","service");
}
